---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.21.0-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:45:53.826244'
uploaded: '2024-12-07T21:56:32.524535'
imported: '2024-12-07T23:21:41.787236'
import_id: ami-08d92f0b6a23c1c1a
import_region: us-west-2
signed: '2024-12-08T04:06:10.179493'
published: '2024-12-08T04:13:50.669077'
released: '2024-12-08T17:18:10.511715'
artifacts:
  us-west-1: ami-04ccfe880e74f2b61
  us-west-2: ami-08d92f0b6a23c1c1a
  ap-south-2: ami-051a9005194517666
  ap-south-1: ami-0a42d74c34b9c7d8b
  eu-south-1: ami-0dee9bf18e7d358e1
  eu-south-2: ami-02ffcc7a19183b579
  me-central-1: ami-003e6f28873e62472
  il-central-1: ami-04f8990e1ce3a84b4
  ca-central-1: ami-0e05b4308fa6f0bb3
  eu-central-1: ami-0ac5433111b314084
  eu-central-2: ami-08a6497e3bf81fd51
  af-south-1: ami-03653d4aa01b20b98
  eu-north-1: ami-0ab3b03def5fb089f
  eu-west-3: ami-03cdf5f51a0d0ffac
  eu-west-2: ami-0bc3a836415d0cc65
  eu-west-1: ami-00bff665bfc1b6ff2
  ap-northeast-3: ami-0542bc4c768192623
  ap-northeast-2: ami-0a98de426a45ba74c
  me-south-1: ami-05d180dc231595679
  ap-northeast-1: ami-0f7037a7b2b828e22
  sa-east-1: ami-0e906bdfe271a4d8c
  ap-east-1: ami-063b4dc04d9c96283
  ap-southeast-1: ami-04015b4afa8820668
  ap-southeast-2: ami-0b2248be3552e9312
  ap-southeast-3: ami-0663ccf35bed9cd59
  ap-southeast-4: ami-047d5f6b53ef197cc
  us-east-1: ami-02ceed1d80dcad0dc
  us-east-2: ami-0fb901dde23718a15
metadata_updated: '2024-12-08T17:18:10.512216'
